## com.lowagie.tools
Class ConcatPdf

    java.lang.Object
      com.lowagie.tools.ConcatPdf

    public class ConcatPdf

extends java.lang.Object

Tool that can be used to concatenate existing PDF files.

Since:
  2.1.1 (renamed to follow Java naming conventions)

Constructor Summary
`ConcatPdf()`

Method Summary
`static void` `main(java.lang.String[] args)` This class can be used to concatenate existing PDF files.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ConcatPdf

    public ConcatPdf()

Method Detail

### main

    public static void main(java.lang.String[] args)

  This class can be used to concatenate existing PDF files. (This was an example known as PdfCopy.java)

  Parameters:
    `args` - the command line arguments

Hosted by Hostbasket